HELPDESK - Dich vu thué ngoai #50942

khong tao duoc website trén hosting-trinhgk
05/12/2025 10:00 AM - Nguy&n Van Quyén

Status: Closed Start date: 05/12/2025
Priority: Normal Due date:

Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Actual start date: Actual end date:

Description

- 16i khéng tao dugc website

History

#1 - 05/12/2025 10:00 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

-tao site domain géc trudc

#2 - 05/13/2025 08:18 AM - Nguyén Van Quyén

- Status changed from New to Closed
